@extends($activeTemplate . 'layouts.frontend')
@php
    $contact = getContent('contact_us.content', true);
    $elemenets = getContent('contact_us.element');
@endphp
@section('content')
    <section class="py-120">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-10"> 

                    <div class="contact-form mt-10">
                                        <br><br><br><br><br><br><br>

                      
                            <form action="" method="POST">
                                @csrf
                                <div class="row">
                                    <div class="col-lg-6">
                                        <div class="form--group">
                                            <label class="form--label">@lang('Name')</label>
                                            <input name="name" type="text" class="form-control form--control" value="{{ old('name',@$user->fullname) }}" @if($user && $user->profile_complete) readonly @endif required>
                                        </div>
                                    </div>
                                    <div class="col-lg-6">
                                        <div class="form--group">
                                            <label class="form--label">@lang('Email')</label>
                                            <input type="email" class="form--control" name="email" value="{{ old('email', @$user->email) }}" @if ($user) readonly @endif required />
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="form--group">
                                            <label class="form--label">@lang('Subject')</label>
                                            <input type="text" name="subject" class="form--control" value="{{ old('subject') }}" required />
                                        </div>
                                    </div>
                                    <div class="col-12">
                                        <div class="form--group">
                                            <label class="form--label">@lang('Message')</label>
                                            <textarea name="message" class="form--control" rows="4" cols="50">{{ old('message') }}</textarea>
                                        </div>
                                    </div>

                                    <x-captcha />

                                    <div class="col-12">
                                        <div class="form--group">
                                            <button class="btn btn-primary" id="recaptcha" type="submit">@lang('Send Message')</button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
 

    @if ($sections->secs != null)
        @foreach (json_decode($sections->secs) as $sec)
            @include($activeTemplate . 'sections.' . $sec)
        @endforeach
    @endif
@endsection
