<!DOCTYPE html>
<html lang="{{ config('app.locale') }}" itemscope itemtype="http://schema.org/WebPage">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> {{ $general->siteName(__($pageTitle)) }}</title>
    @include('partials.seo')

    <link href="{{ asset($activeTemplateTrue . 'auth/css/bootstrap.css')}}" rel="stylesheet" id="bootstrap-css">
    <script src="{{ asset($activeTemplateTrue . 'auth/bootstrap.js')}}"></script>
    <script src="{{ asset($activeTemplateTrue . 'auth/jquery-1.js')}}"></script>
    <link href="{{ asset($activeTemplateTrue . 'auth/css/css.css')}}" rel="stylesheet"> 
    <!------ Include the above in your HEAD tag ---------->
    <style>
      body {
        font-family: 'Nunito', sans-serif;
        font-size: 14px;
        line-height: 1.28571429;
        color: 
        #000;
    }  
       body { 
      background:url('{{ asset($activeTemplateTrue . 'auth/bannerfront.jpeg')}}') ; no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    
    .panel-default {
        opacity: ;
        margin-top: 70px;
    }
    
    .btn-sm, .btn-xs {
        padding: 5px 40%;
        font-size: 15px;
        line-height: 1.5;
        border-radius: 7px;
    }
    
    .form-group.last { margin-bottom:0px; } 
        
    .btn-success {
        color: 
    #fff;
    background-color:
    #187718;
    border-color:
        #187718;
    }
     .alert-danger {
    
        color: #fff;
        background-color: #e30909;
        border-color: #eed3d7;
    
    }
    </style> 
    @stack('style-lib')
    @stack('style')
</head>

<body style="position: relative; min-height: 100%; top: 0px;"><div class="container">
 
    @yield('app')

    @stack('modal')
    
    @stack('script-lib')
 
    @stack('script')
    @include('partials.plugins')
    @include('partials.notify')
    @include('partials.user_activity')

     
    @include('partials.push_config')
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'c09f363680e487c91df70ac3565fc4a01c5dea1a';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>
</body>

</html>
