 <!-- Sidebar Start -->
 <aside class="left-sidebar">
     <!-- Sidebar scroll-->
     <div>
         <div class="brand-logo d-flex align-items-center justify-content-between">
             <a href="{{ route('home') }}" class="text-nowrap logo-img">
                <center>
                 <img src="{{ siteLogo('dark') }}" class="dark-logo" width="40" alt="" />
                 <img src="{{ siteLogo('dark') }}" class="light-logo" width="40" alt="" />
                </center>
             </a>
             <div class="close-btn d-lg-none d-block sidebartoggler cursor-pointer" id="sidebarCollapse">
                 <i class="ti ti-x fs-8 text-muted"></i>
             </div>
         </div>

         <!-- Sidebar navigation-->
         <nav class="sidebar-nav scroll-sidebar" data-simplebar>
             <ul id="sidebarnav">
                 <!-- ============================= -->
                 <!-- Home -->
                 <!-- ============================= -->
                 <li class="nav-small-cap">
                     <i class="ti ti-dots nav-small-cap-icon fs-4"></i>
                     <span class="hide-menu">@lang('MENU')</span>
                 </li>
                 <!-- =================== -->
                 <!-- Dashboard -->
                 <!-- =================== -->
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.home') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-aperture"></i>
                         </span>
                         <span class="hide-menu">@lang('Dashboard')</span>
                     </a>
                 </li>
                  
                 <!-- ============================= -->
                 <!-- Apps -->
                 <!-- ============================= -->
                 <li class="nav-small-cap">
                     <i class="ti ti-dots nav-small-cap-icon fs-4"></i>
                     <span class="hide-menu">FINANCE</span>
                 </li>
                 @if ($general->modules->deposit)
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.deposit.history') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-moneybag"></i>
                         </span>
                         <span class="hide-menu">@lang('Account Funding')</span>
                     </a>
                 </li>
                 @endif
                 @if ($general->modules->withdraw)
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.withdraw.history') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-wallet"></i>
                         </span>
                         <span class="hide-menu">@lang('Fund Withdrawal')</span>
                     </a>
                 </li>
                 @endif
                 @if ($general->modules->fdr)
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.fdr.plans') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-cash-banknote"></i>
                         </span>
                         <span class="hide-menu">@lang('Fixed Deposit Receipt')</span>
                     </a>
                 </li>
                 @endif
                 @if ($general->modules->dps)
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.dps.plans') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-pig-money"></i>
                         </span>
                         <span class="hide-menu">@lang('Deposit Pension Scheme')</span>
                     </a>
                 </li>
                 @endif
                 @if ($general->modules->loan)
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.loan.plans') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-receipt-tax"></i>
                         </span>
                         <span class="hide-menu">@lang('Loan & Mortgage')</span>
                     </a>
                 </li>
                 @endif
                 @if (@$general->modules->card)
                 <li class="sidebar-item">
                    <a class="sidebar-link has-arrow" href="#" aria-expanded="false">
                        <span class="d-flex">
                            <i class="ti ti-credit-card"></i>
                        </span>
                        <span class="hide-menu">@lang('My Bank Card')</span>
                    </a>
                    <ul aria-expanded="false" class="collapse first-level"> 
                        <li class="sidebar-item">
                            <a href="{{ route('user.card.request') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Request Card')</span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('user.card.index') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('My Cards')</span>
                            </a>
                        </li>
                     </ul>
                </li>
                @endif

                <li class="sidebar-item">
                    <a class="sidebar-link" href="{{ route('user.transaction.history') }}" aria-expanded="false">
                        <span>
                            <i class="ti ti-report-money"></i>
                        </span>
                        <span class="hide-menu">@lang('Account Statement')</span>
                    </a>
                </li>
                

                <li class="nav-small-cap">
                    <i class="ti ti-dots nav-small-cap-icon fs-4"></i>
                    <span class="hide-menu">FUND TRANSFER</span>
                </li>
                @if ($general->modules->own_bank)
                 <li class="sidebar-item">
                     <a class="sidebar-link has-arrow" href="#" aria-expanded="false">
                         <span class="d-flex">
                             <i class="ti ti-exchange"></i>
                         </span>
                         <span class="hide-menu">@lang($general->site_name. ' Transfer')</span>
                     </a>
                     <ul aria-expanded="false" class="collapse first-level">
                        <li class="sidebar-item">
                            <a href="{{ route('user.beneficiary.own') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Manage Beneficiary')</span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('user.transfer.own.bank.beneficiaries') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Initiate Transfer')</span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('user.transfer.own.history') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Transfer Log')</span>
                            </a>
                        </li>                         
                     </ul>
                 </li>
                 @endif
                 @if ($general->modules->other_bank)
                 <li class="sidebar-item">
                     <a class="sidebar-link has-arrow" href="#" aria-expanded="false">
                         <span class="d-flex">
                             <i class="ti ti-building-bank"></i>
                         </span>
                         <span class="hide-menu">@lang('Other Bank Transfer')</span>
                     </a>
                     <ul aria-expanded="false" class="collapse first-level">
                        <li class="sidebar-item">
                            <a href="{{ route('user.beneficiary.other') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Manage Beneficiary')</span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('user.transfer.other.bank.beneficiaries') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Initiate Transfer')</span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('user.transfer.other.history') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Transfer Log')</span>
                            </a>
                        </li>                         
                     </ul>
                 </li>
                 @endif
                 @if ($general->modules->wire_transfer)
                 <li class="sidebar-item">
                     <a class="sidebar-link has-arrow" href="#" aria-expanded="false">
                         <span class="d-flex">
                             <i class="ti ti-world-upload"></i>
                         </span>
                         <span class="hide-menu">@lang('Wire Transfer')</span>
                     </a>
                     <ul aria-expanded="false" class="collapse first-level">
                        <li class="sidebar-item">
                            <a href="{{ route('user.transfer.wire.index') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Initiate Transfer')</span>
                            </a>
                        </li>
                        <li class="sidebar-item">
                            <a href="{{ route('user.transfer.wire.history') }}" class="sidebar-link">
                                <div class="round-16 d-flex align-items-center justify-content-center">
                                    <i class="ti ti-circle"></i>
                                </div>
                                <span class="hide-menu">@lang('Transfer Log')</span>
                            </a>
                        </li>                         
                     </ul>
                 </li>
                 @endif
                 <!-- ============================= -->
                 <!-- PAGES -->
                 <!-- ============================= -->
                 <li class="nav-small-cap">
                     <i class="ti ti-dots nav-small-cap-icon fs-4"></i>
                     <span class="hide-menu">ACCOUNT</span>
                 </li>

                
                 @if ($general->modules->referral_system)
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.referral.users') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-sitemap"></i>
                         </span>
                         <span class="hide-menu">@lang('Referral')</span>
                     </a>
                 </li>
                 @endif
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.profile.setting') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-user-circle"></i>
                         </span>
                         <span class="hide-menu">@lang('Setting')</span>
                     </a>
                 </li>
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('user.change.password') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-lock"></i>
                         </span>
                         <span class="hide-menu">@lang('Security')</span>
                     </a>
                 </li>

                 <li class="sidebar-item">
                    <a class="sidebar-link" href="{{ route('user.twofactor') }}" aria-expanded="false">
                        <span>
                            <i class="ti ti-scan"></i>
                        </span>
                        <span class="hide-menu">@lang('Google 2FA')</span>
                    </a>
                </li>
                 <li class="sidebar-item">
                     <a class="sidebar-link" href="{{ route('ticket.index') }}" aria-expanded="false">
                         <span>
                             <i class="ti ti-message-dots"></i>
                         </span>
                         <span class="hide-menu">@lang('Customer Support')</span>
                     </a>
                 </li>
                  
                   
             <div class="unlimited-access hide-menu bg-light-primary position-relative my-7 rounded">
                 <div class="d-flex">
                     <div class="unlimited-access-title">
                         <h6 class="fw-semibold fs-4 mb-6 text-dark w-85">@lang('Active Session')</h6>
                         <a href="{{ route('user.logout') }}" class="btn btn-primary fs-2 fw-semibold lh-sm">@lang('Log Out')</a>
                     </div>
                     <div class="unlimited-access-img">
                         <img src="{{ asset($activeTemplateTrue . 'dist/images/backgrounds/rocket.png')}}" alt="" class="img-fluid">
                     </div>
                 </div>
             </div>
         </nav>
         <div class="fixed-profile p-3 bg-light-secondary rounded sidebar-ad mt-3">
             <div class="hstack gap-3">
                 <div class="john-img">
                     <img src="../../dist/images/profile/user-1.jpg" class="rounded-circle" width="40"
                         height="40" alt="">
                 </div>
                 <div class="john-title">
                     <h6 class="mb-0 fs-4 fw-semibold">{{Auth::user()->username}}</h6>
                     <span class="fs-2 text-dark">Designer</span>
                 </div>
                 <button class="border-0 bg-transparent text-primary ms-auto" tabindex="0" type="button"
                     aria-label="logout" data-bs-toggle="tooltip" data-bs-placement="top"
                     data-bs-title="logout">
                     <i class="ti ti-power fs-6"></i>
                 </button>
             </div>
         </div>
         <!-- End Sidebar navigation -->
     </div>
     <!-- End Sidebar scroll-->
 </aside>

