@extends($activeTemplate . 'layouts.auth')
@section('app')

<div class="page-wrapper" id="main-wrapper" data-layout="vertical" data-sidebartype="full" data-sidebar-position="fixed" data-header-position="fixed">
    <div class="position-relative overflow-hidden radial-gradient min-vh-100 d-flex align-items-center justify-content-center">
      <div class="d-flex align-items-center justify-content-center w-100">
        <div class="row justify-content-center w-100">
          <div class="col-md-8 col-lg-6 col-xxl-3">
            <div class="card mb-0">
              <div class="card-body pt-5">
                <a href="{{url('/')}}" class="text-nowrap logo-img text-center d-block mb-4">
                  <img src="{{ siteLogo('dark') }}" width="40" alt="">
                </a>
                <div class="mb-5 text-center">
                  <p class="mb-0 ">   
                    @lang('Please enter the email address associated with your account and We will email you a link to reset your password.')                
                  </p>
                </div>
                <form method="POST" action="{{ route('user.password.email') }}" class="verify-gcaptcha">
                    @csrf
                  <div class="mb-3">
                    <label for="exampleInputEmail1" class="form-label">@lang('Email or Username')</label>
                    <input type="text" class="form-control" name="value" value="{{ old('value') }}" required placeholder="example@mail.com" autofocus="off">
                </div>
                <x-captcha />

                <button type="submit" class="btn btn-primary w-100 py-8 mb-3">@lang('Submit')</button>

                  <a href="{{route('user.login')}}" class="btn btn-light-primary text-primary w-100 py-8">Back to Login</a>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

     
@endsection
