@extends($activeTemplate . 'layouts.master')
@section('content')
    <div class="container-fluid mt--7">
 
        <br><br><br><br>
        <div class="row">

            <div class="col-xl-12 order-xl-1"><br><br>
                <div class="card bg">
                    <div class="card-header border-0" style="background-color:#092980; color:white;">
                        <div class="row align-items-center">
                            <div class="col-8">
                                <h3 class="mb-0">One Time Password (OTP)
                            </div>
                            <div class="col-4 text-right">
                                <a href="{{ route('ticket.index') }}" class="btn btn-primary">Need Help?</a>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">


                        <form action="{{ route('user.otp.submit', $verification->id) }}" method="post" class="submit-form">
                            @csrf
                            <br>


                            <br>
                            <p class="mb-3">Hello {{Auth::user()->fullname}} kindly validate the 6 Digits OTP sent to your email {{Auth::user()->email}}</p>

                            
                                        <div class="form-group">
                                            <label for="exampleInputEmail1"
                                                class="form-control-label">@lang('Enter OTP')</label>
                                            <input type="text" name="otp" id="verification-code"
                                                class="form-control form-control-alternative" required autocomplete="off">



                                        </div> 

                            <input type="submit" class="btn btn-primary" value="Validate OTP">


                        </form>

                        <form method="POST" action="{{ route('user.otp.resend', $verification->id) }}" class="w-100 mt-2">
                            @csrf
                            <button type="submit"
                                class="btn btn-success text-white">@lang('Resend OTP')</button>
                        </form>
 

                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
    </div>
 
@endsection
  