@extends($activeTemplate . 'layouts.master')
@section('content')

     
<div class="container-fluid mt-7">
    
 
 
 
 
 
 
 
 
 
 
 
 
    <br><br><br><br>
    <div class="row">
        
        
      <div class="col"><br><br>
        <div class="card shadow">
       <div class="card-header border-0" style="background-color:#092980; color:white;">
            <h3 class="mb-0">Transaction Statement:   <a href="#" onclick="window.print();"> <input type='button' id='btn' class="btn btn-danger" value='Print Statement' ></h3></a>
          </div>
          <div class="table-responsive">
            <table class="table align-items-center table-flush">
              <thead class="thead-light">
               
                <tr>
                    
                      <th class="no-sort" style="width:1%">Ref No.</th> 
                      <th scope="col">Amount</th>
                      <th scope="col">Sender/Reciever Details</th>
                      <th scope="col">Bank</th>
                      <th scope="col">Description</th>
                      <th scope="col">Date/Time</th>
                      <th scope="col">Status</th>
                      
                   
                </tr>
              </thead>
              <tbody>
                             
                @forelse($transactions as $trx)
                @php 
                $datarage = json_decode($trx->details);
                @endphp
                <tr> 
                      <td>{{ $trx->trx }}</td>
                      <td scope="row"> {{ $general->cur_text }}  {{ $general->cur_sym }}{{ showAmount($trx->amount) }}</td>
                      <td> 
                       @if($trx->remark == 'wire_transfer')
                        @foreach($datarage as $data )
                        @if($data->name != 'description')
                        <a>{{@$data->name}}: {{@$data->value}}</a><br>
                        @endif
                        @endforeach
                     
                       @elseif($trx->remark == 'balance_add' || $trx->remark == 'balance_subtract')
                       <b>Account Number:</b>{{$trx->account_number}}<br>
                       
                       <b>Account Name:</b>{{$trx->account_name}}
                      @else
                        {{$trx->user->fullname}}
                      @endif
                        
                      </td>
                      <td>
                        <span class="fw-bold @if ($trx->trx_type == '+') text--success @else text--danger @endif">
                            @if ($trx->trx_type == '+') CREDIT @else DEBIT @endif
                        </span>
                      </td>
                      <td>
                          @if($trx->remark == 'wire_transfer')
                          {{@$datarage[3]->value}}
                          @else
                          {{$trx->details}}
                          @endif
                          </td>
                      <td>{{ showDateTime($trx->created_at) }}</td>
                      <td>Successful</td>
                </tr>
                @endforeach            
               
                
                                </tbody>
            </table>
          </div>
          
        </div>
      </div>
    </div> 







{{--}}

    <div class="row mt-5">
      <div class="col">
        <div class="card bg-default shadow">
          <div class="card-header border-0" style="background-color:#092980; color:white;">
            <h3 class="text-white mb-0">Transfer History Associated with your Account</h3>
          </div>
          <div class="table-responsive">
            <table class="table align-items-center table-flush">
              <thead class="thead-light">
                <tr>
                  <th class="no-sort" style="width:1%">Ref No.</th>
                      
                      
                      <th scope="col">AMOUNT <b>(USD $)</b></th>
                      <th scope="col">TO/FROM</th>
                      <th scope="col">TYPE</th>
                      <th scope="col">DESCRIPTION</th>
                      <th scope="col">DATE/TIME</th> 
                </tr>
              </thead>
              <tbody>
                @forelse($transactions as $trx)
                @php 
                $datarage = json_decode($trx->details);
                @endphp
                <tr> 
                      <td>{{ $trx->trx }}</td>
                      <td scope="row"> {{ $general->cur_text }}  {{ $general->cur_sym }}{{ showAmount($trx->amount) }}</td>
                      <td> 
                       @if($trx->remark == 'wire_transfer')
                        @foreach($datarage as $data )
                        <a>{{@$data->name}}: {{@$data->value}}</a><br>
                        @endforeach
                      @else
                        {{$trx->details}}
                      @endif
                        
                      </td>
                      <td>
                        <span class="fw-bold @if ($trx->trx_type == '+') text--success @else text--danger @endif">
                            @if ($trx->trx_type == '+') CREDIT @else DEBIT @endif
                        </span>
                      </td>
                      <td>{{ __($trx->remark) }}</td>
                      <td>{{ showDateTime($trx->created_at) }}</td>
                      <td>Successful</td>
                </tr>
                @endforeach            
                
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
{{--}}


    
@endsection
