<?php $__env->startSection('panel'); ?> 

    <div class="row gy-4">
         

        <div class="col-xl-12 col-lg-12">
            <div class="card">
                <div class="card-header d-flex flex-wrap justify-content-between">
                    <h5 class="card-title mb-0"><?php echo app('translator')->get('Add New User'); ?></h5> 
                </div>
                <div class="card-body">
                    <form action="" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group ">
                                    <label><?php echo app('translator')->get('First Name'); ?></label>
                                    <input class="form-control" type="text" name="firstname" required value="<?php echo e(old('firstname')); ?>">
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="form-control-label"><?php echo app('translator')->get('Last Name'); ?></label>
                                    <input class="form-control" type="text" name="lastname" required value="<?php echo e(old('lastname')); ?>">
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Email'); ?> </label>
                                    <input class="form-control" type="email" name="email" value="<?php echo e(old('email')); ?>" required>
                                </div>
                            </div>


                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Password'); ?> </label>
                                    <input class="form-control" type="text" name="password" value="<?php echo e(old('password')); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group ">
                                    <label><?php echo app('translator')->get('Access PIN'); ?></label>
                                    <input class="form-control" type="text" name="access_pin" maxlength="6">
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Mobile Number'); ?> </label>
                                    <div class="input-group ">
                                        <span class="input-group-text mobile-code"></span>
                                        <input type="number" name="mobile" value="<?php echo e(old('mobile')); ?>" id="mobile" class="form-control" required>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('City'); ?></label>
                                    <input class="form-control" type="text" name="city" value="<?php echo e(old('city')); ?>">
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group ">
                                    <label><?php echo app('translator')->get('State'); ?></label>
                                    <input class="form-control" type="text" name="state" value="<?php echo e(old('state')); ?>">
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group ">
                                    <label><?php echo app('translator')->get('Zip/Postal'); ?></label>
                                    <input class="form-control" type="text" name="zip" value="<?php echo e(old('zip')); ?>">
                                </div>
                            </div>

                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group ">
                                    <label><?php echo app('translator')->get('Country'); ?></label>
                                    <select name="country" class="form-control">
                                        <?php $__currentLoopData = $countries; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $country): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <option value="<?php echo e($key); ?>"><?php echo e(__($country->country)); ?></option>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </select>
                                </div>
                            </div>

                            <div class="col-md-6 form-group">

                                <label>Date of Birth</label>
                                <div class="input-icon datetime-pick date-only">
                                    <input data-format="dd/MM/yyyy" name="dob" type="text" placeholder="Select Date of Birth" class="form-control input-sm" required />
                                    <span class="add-on">
                                        <i class="sa-plus"></i>
                                    </span>
                                </div>
                            </div>
     
                            <div class="col-md-6 form-group">
                                <label>Marital Status</label>
                                <select name="marry" class="form-control input-sm validate[required]" required>
                                    <option value="Single">Single</option>
                                    <option value="Married">Married</option>
                                    <option value="Widowed">Widowed</option>
                                    <option value="Divorced">Divorced</option>
                                </select>
                            </div>
                            <div class="col-md-6 form-group">
                                <label>Gender</label>
                                <select  name="sex" class="form-control input-sm validate[required]" required>
                                    <option value="Male">Male</option>
                                    <option value="Female">Female</option>
                                    <option value="Other">Other</option>
                                </select>
                            </div> 
                            <div class="col-md-6 form-group">
                                <label>Account Type</label>
                                <select name="type" class="form-control input-sm validate[required]" required>
                                    <option value="Savings">Savings</option>
                                    <option value="Current">Current</option>
                                     <option value="Checking">Checking</option>
                                    <option value="Fixed Deposit">Fixed Deposit</option>
                                     <option value="NON-Resident">NON-Resident</option>
                                    <option value="Online Banking">Online Banking</option>
                                     <option value="Joint Account">Joint Account</option>
                                    <option value="DOMICILIARY ACCOUNT">Domiciliary Account</option>
                                </select>
                            </div>


                            <div class="col-md-12 form-group">
                                <label>Occupation</label>
                                <input type="text" name="work" class="input-sm validate[required] form-control" placeholder="Occupation" required>
                            </div>

                            <div class="col-md-12">
                                <div class="form-group ">
                                    <label><?php echo app('translator')->get('Address'); ?></label>
                                    <input class="form-control" type="text" name="address" value="<?php echo e(old('address')); ?>">
                                </div>
                            </div>


                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="form-control-label"><?php echo app('translator')->get('COT Code'); ?></label>
                                    <input class="form-control" type="text" name="cot" required value="<?php echo e(old('cot')); ?>">
                                </div>
                            </div>
                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="form-control-label"><?php echo app('translator')->get('IMF Code'); ?></label>
                                    <input class="form-control" type="text" name="imf" required value="<?php echo e(old('imf')); ?>">
                                </div>
                            </div>
                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="form-control-label"><?php echo app('translator')->get('TAX Code'); ?></label>
                                    <input class="form-control" type="text" name="tax" required value="<?php echo e(old('tax')); ?>">
                                </div>
                            </div>
                            <div class="col-lg-12 col-xl-6">
                                <div class="form-group">
                                    <label class="form-control-label"><?php echo app('translator')->get('ATC Code'); ?></label>
                                    <input class="form-control" type="text" name="act" required value="<?php echo e(old('act')); ?>">
                                </div>
                            </div>

                        </div>

                        <div class="row">
                            <div class="form-group col-lg-6 col-xxl-3">
                                <label><?php echo app('translator')->get('Email Verification'); ?></label>
                                <input type="checkbox" data-width="100%" data-onstyle="-success" data-offstyle="-danger" data-bs-toggle="toggle" data-on="<?php echo app('translator')->get('Verified'); ?>" data-off="<?php echo app('translator')->get('Unverified'); ?>" name="ev" checked >

                            </div>

                            <div class="form-group col-lg-6 col-xxl-3">
                                <label><?php echo app('translator')->get('Mobile Verification'); ?></label>
                                <input type="checkbox" data-width="100%" data-onstyle="-success" data-offstyle="-danger" data-bs-toggle="toggle" data-on="<?php echo app('translator')->get('Verified'); ?>" data-off="<?php echo app('translator')->get('Unverified'); ?>" name="sv" checked >

                            </div>
                            <div class="form-group col-lg-6 col-xxl-3">
                                <label><?php echo app('translator')->get('2FA Verification'); ?> </label>
                                <input type="checkbox" data-width="100%" data-height="50" data-onstyle="-success" data-offstyle="-danger" data-bs-toggle="toggle" data-on="<?php echo app('translator')->get('Enable'); ?>" data-off="<?php echo app('translator')->get('Disable'); ?>" name="ts" checked >
                            </div>
                            <div class="form-group col-lg-6 col-xxl-3">
                                <label><?php echo app('translator')->get('KYC'); ?> </label>
                                <input type="checkbox" data-width="100%" data-height="50" data-onstyle="-success" data-offstyle="-danger" data-bs-toggle="toggle" data-on="<?php echo app('translator')->get('Verified'); ?>" data-off="<?php echo app('translator')->get('Unverified'); ?>" name="kv"  checked >
                            </div>
                        </div>

                        <?php $hasPermission = App\Models\Role::hasPermission('admin.users.update')  ? 1 : 0;
            if($hasPermission == 1): ?>
                            <button type="submit" class="btn btn--primary w-100 h-45 mt-3"><?php echo app('translator')->get('Create'); ?>
                            </button>
                        <?php endif ?>
                    </form>
                </div>
            </div>
        </div>
    </div>

     
<?php $__env->stopSection(); ?>

<?php $__env->startPush('script'); ?>
     
<?php $__env->stopPush(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/brillenfina/public_html/account/core/resources/views/admin/users/create.blade.php ENDPATH**/ ?>