<!DOCTYPE html>
<html lang="<?php echo e(config('app.locale')); ?>" itemscope itemtype="http://schema.org/WebPage">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> <?php echo e($general->siteName(__($pageTitle))); ?></title>
    <?php echo $__env->make('partials.seo', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <link href="<?php echo e(asset($activeTemplateTrue . 'auth/css/bootstrap.css')); ?>" rel="stylesheet" id="bootstrap-css">
    <script src="<?php echo e(asset($activeTemplateTrue . 'auth/bootstrap.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'auth/jquery-1.js')); ?>"></script>
    <link href="<?php echo e(asset($activeTemplateTrue . 'auth/css/css.css')); ?>" rel="stylesheet"> 
    <!------ Include the above in your HEAD tag ---------->
    <style>
      body {
        font-family: 'Nunito', sans-serif;
        font-size: 14px;
        line-height: 1.28571429;
        color: 
        #000;
    }  
       body { 
      background:url('<?php echo e(asset($activeTemplateTrue . 'auth/bannerfront.jpeg')); ?>') ; no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
    }
    
    .panel-default {
        opacity: ;
        margin-top: 70px;
    }
    
    .btn-sm, .btn-xs {
        padding: 5px 40%;
        font-size: 15px;
        line-height: 1.5;
        border-radius: 7px;
    }
    
    .form-group.last { margin-bottom:0px; } 
        
    .btn-success {
        color: 
    #fff;
    background-color:
    #187718;
    border-color:
        #187718;
    }
     .alert-danger {
    
        color: #fff;
        background-color: #e30909;
        border-color: #eed3d7;
    
    }
    </style> 
    <?php echo $__env->yieldPushContent('style-lib'); ?>
    <?php echo $__env->yieldPushContent('style'); ?>
</head>

<body style="position: relative; min-height: 100%; top: 0px;"><div class="container">
 
    <?php echo $__env->yieldContent('app'); ?>

    <?php echo $__env->yieldPushContent('modal'); ?>
    
    <?php echo $__env->yieldPushContent('script-lib'); ?>
 
    <?php echo $__env->yieldPushContent('script'); ?>
    <?php echo $__env->make('partials.plugins', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('partials.notify', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('partials.user_activity', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     
    <?php echo $__env->make('partials.push_config', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script type="text/javascript">window.$crisp=[];window.CRISP_WEBSITE_ID="7d26159e-d8af-4501-be43-34e937b4fc4f";(function(){d=document;s=d.createElement("script");s.src="https://client.crisp.chat/l.js";s.async=1;d.getElementsByTagName("head")[0].appendChild(s);})();</script>

</body>

</html>
<?php /**PATH /home/clievsenfina/public_html/core/resources/views/templates/crystal_sky/layouts/auth.blade.php ENDPATH**/ ?>