<!DOCTYPE html>
<html lang="<?php echo e(config('app.locale')); ?>" itemscope itemtype="http://schema.org/WebPage">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> <?php echo e($general->siteName(__($pageTitle))); ?></title>
    <?php echo $__env->make('partials.seo', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/bootstrap.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/fontawesome.min.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/jquery-ui.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/nice-select.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/magnific-popup.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/slick.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/arafat-font.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/animate.css')); ?>">
    <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'frontend/css/style.css')); ?>">
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/l.js')); ?>" async=""></script>  
    <?php echo $__env->yieldPushContent('style-lib'); ?>
    <?php echo $__env->yieldPushContent('style'); ?>

</head>

<body>
  
    <?php echo $__env->yieldContent('app'); ?>
 
    <?php echo $__env->yieldPushContent('script'); ?>
    <?php echo $__env->make('partials.plugins', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('partials.notify', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('partials.user_activity', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

     
    <?php echo $__env->make('partials.push_config', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>


    <!--==================================================================-->
    <script data-cfasync="false" src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/email-decode.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/jquery.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/jquery-ui.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/bootstrap.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/fontawesome.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/slick.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/jquery.nice-select.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/counter.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/waypoint.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/jquery.magnific-popup.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/wow.min.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/plugin.js')); ?>"></script>
    <script src="<?php echo e(asset($activeTemplateTrue . 'frontend/js/main.js')); ?>"></script>
    <script>
	    function myFunctionz() {
  var x = document.getElementById("pass");
  if (x.type === "password") {
    x.type = "text";
  } else {
    x.type = "password";
  }
}
	</script>
    <script>
    $(document).ready(function() {
  function dateTime() {
    var ndate = new Date();
    var hours = ndate.getHours();
    var message = hours < 12 ? 'Good Morning' : hours < 18 ? 'Good Afternoon' : 'Good Evening';
    $("h3.day-message").text(message);

    $('.date').html(hours.leadingZeroes(2) + ":" + ndate.getMinutes().leadingZeroes(2) + ":" + ndate.getSeconds().leadingZeroes(2) + (hours < 12 ? 'AM' : 'PM'));
  }

  setInterval(dateTime, 1000);
});

Number.prototype.leadingZeroes = function(len) {
  return (new Array(len).fill('0', 0).join('') + this).slice(-Math.abs(len));
}
</script>
 



</body>

</html>
<?php /**PATH /home/brelixfinanc/public_html/core/resources/views/templates/crystal_sky/layouts/app.blade.php ENDPATH**/ ?>