<?php $__env->startSection('content'); ?>
<?php $__env->startPush('style'); ?>
<link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'dist/libs/bootstrap-switch/dist/css/bootstrap3/bootstrap-switch.min.css')); ?>">
<?php $__env->stopPush(); ?>
<?php $__env->startPush('script'); ?> 
 <script>
    // START LOGIN ACCESS \\
    function submitform(e) {
        console.info(e);
        // Show page loading
        var raw = JSON.stringify({
            _token: "<?php echo e(csrf_token()); ?>",
            login_access: e,
        });
        var requestOptions = {
            method: 'POST',
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            },
            body: raw
        };
        fetch("<?php echo e(route('user.change.login.access')); ?>", requestOptions)
            .then(response => response.text())
            .then(result => {
                resp = JSON.parse(result); 
                iziToast.success({
                message: resp.message,
                position: "topRight"
            });
            })
            .catch(error => {
            });
    }
    // CHANGE LOGIN ACCESS \\
</script>
<script>
    $(document).ready(function(){
        $('input[type="radio"]').click(function(){
            var inputValue = $(this).attr("value");
            var targetBox = $("." + inputValue);
            $(".box").not(targetBox).hide();
            $(targetBox).show();
        });
    });
    </script> 
<?php $__env->stopPush(); ?>

    <div class="row justify-content-center mt-4">
        
          <div class="col-lg-12 d-flex align-items-stretch">
            <div class="card w-100 position-relative overflow-hidden">
              <div class="card-body p-4">
                <h5 class="card-title fw-semibold"><?php echo app('translator')->get('Change Password'); ?></h5>
                <form class="register" action="" method="post">
                    <?php echo csrf_field(); ?>
                    <div class="alert alert-warning bg-light-warning" role="alert">
                        <strong>Please fill the form below to update your account password. Please note, we will not ask for your login password</strong>
                      </div>
                  <div class="mb-3">
                    <label for="exampleInputPassword1" class="form-label"><?php echo app('translator')->get('Current Password'); ?></label>
                    <input class="form-control form--control" name="current_password" type="password" required>
                  </div>
                  <div class="mb-3">
                    <label for="exampleInputPassword2" class="form-label"><?php echo app('translator')->get('New Password'); ?></label>
                    <input class="form-control form--control <?php if($general->secure_password): ?> secure-password <?php endif; ?>" name="password" type="password" required>
                  </div>
                  <div class="">
                    <label for="exampleInputPassword3" class="form-label"><?php echo app('translator')->get('Confirm Password'); ?></label>
                    <input type="password" class="form-control form--control" name="password_confirmation" required>
                  </div>
                  <div class="mt-4">
                  <input class="btn btn-primary" type="submit" value="<?php echo app('translator')->get('Change Password'); ?>">
                  </div>
                </form> 
              </div>
            </div>  
          </div> 
 
<?php $__env->stopSection(); ?>

<?php if($general->secure_password): ?>
    <?php $__env->startPush('script-lib'); ?>
        <script src="<?php echo e(asset('assets/global/js/secure_password.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php endif; ?>
 

<?php echo $__env->make($activeTemplate . 'layouts.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/unionelitefi/public_html/account/core/resources/views/templates/crystal_sky/user/password.blade.php ENDPATH**/ ?>