<!-- Header Start -->
<header class="app-header"> 
    <nav class="navbar navbar-expand-lg navbar-light">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link sidebartoggler nav-icon-hover ms-n3" id="headerCollapse" href="javascript:void(0)">
            <i class="ti ti-menu-2"></i>
          </a>
        </li>
        <li class="nav-item d-none d-lg-block">
          <a class="nav-link nav-icon-hover" href="javascript:void(0)" data-bs-toggle="modal" data-bs-target="#exampleModal">
            <i class="ti ti-search"></i>
          </a>
        </li>
      </ul>
      <ul class="navbar-nav quick-links d-none d-lg-flex">
        <li class="nav-item dropdown hover-dd d-none d-lg-block">
          <a class="nav-link" href="javascript:void(0)" data-bs-toggle="dropdown">Quick Apps<span class="mt-1"><i class="ti ti-chevron-down"></i></span></a>
          <div class="dropdown-menu dropdown-menu-nav dropdown-menu-animate-up py-0">
            <div class="row">
              <div class="col-8">
                <div class=" ps-7 pt-7">
                  <div class="border-bottom">
                    <div class="row">
                      <div class="col-6">
                        <div class="position-relative">
                          <a href="{{ route('ticket.index') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-chat.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">Chat Application</h6>
                              <span class="fs-2 d-block text-dark">New messages arrived</span>
                            </div>
                          </a>
                          <a href="{{ route('user.twofactor') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-invoice.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">2FA App</h6>
                              <span class="fs-2 d-block text-dark">Google 2FA Security</span>
                            </div>
                          </a>
                          <a href="{{ route('user.referral.users') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-mobile.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">Referral Application</h6>
                              <span class="fs-2 d-block text-dark">Your referral system</span>
                            </div>
                          </a>
                          <a href="{{ route('ticket.open') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-message-box.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">Support Ticket</h6>
                              <span class="fs-2 d-block text-dark">Create new ticket</span>
                            </div>
                          </a>
                        </div>
                      </div>
                      <div class="col-6">
                        <div class="position-relative">
                          <a href="{{ route('user.profile.setting') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-cart.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">User Profile</h6>
                              <span class="fs-2 d-block text-dark">learn more information</span>
                            </div>
                          </a>
                          <a href="{{ route('user.transaction.history') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-date.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">Transaction History</h6>
                              <span class="fs-2 d-block text-dark">Get transaction by dates</span>
                            </div>
                          </a>
                          <a href="{{ route('user.loan.plans') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-lifebuoy.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">Loan & Mortgage</h6>
                              <span class="fs-2 d-block text-dark">Easliy manage your loans</span>
                            </div>
                          </a>
                          <a href="{{ route('user.card.request') }}" class="d-flex align-items-center pb-9 position-relative    ">
                            <div class="bg-light rounded-1 me-3 p-6 d-flex align-items-center justify-content-center">
                              <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-dd-application.svg')}}" alt="" class="img-fluid" width="24" height="24">
                            </div>
                            <div class="d-inline-block">
                              <h6 class="mb-1 fw-semibold bg-hover-primary">ATM Application</h6>
                              <span class="fs-2 d-block text-dark">Easiliy manage your ATM cards</span>
                            </div>
                          </a>
                        </div>
                      </div>
                    </div>
                  </div>
                  <div class="row align-items-center py-3">
                    <div class="col-8">
                      <a class="fw-semibold text-dark d-flex align-items-center lh-1 " href="#"><i class="ti ti-help fs-6 me-2"></i>Frequently Asked Questions</a>
                    </div>
                    <div class="col-4">
                      <div class="d-flex justify-content-end pe-4">
                        <button class="btn btn-primary">Check</button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="col-4 ms-n4">
                <div class="position-relative p-7 border-start h-100">
                  <h5 class="fs-5 mb-9 fw-semibold">Quick Links</h5>
                  <ul class="">
                    <li class="mb-3">
                      <a class="fw-semibold text-dark bg-hover-primary "href="{{route('user.home')}}">@lang('Dashboard')</a>
                    </li>
                     
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </li>
         
      </ul>
      <div class="d-block d-lg-none">
        <img src="{{ siteLogo('dark') }}" class="dark-logo" width="30" alt="" />
        <img src="{{ siteLogo('dark') }}" class="light-logo"  width="30" alt="" />
      </div>
      <button class="navbar-toggler p-0 border-0" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="p-2">
          <i class="ti ti-dots fs-7"></i>
        </span>
      </button>
      <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
        <div class="d-flex align-items-center justify-content-between">
          <a href="javascript:void(0)" class="nav-link d-flex d-lg-none align-items-center justify-content-center" type="button" data-bs-toggle="offcanvas" data-bs-target="#mobilenavbar" aria-controls="offcanvasWithBothOptions">
            <i class="ti ti-align-justified fs-7"></i>
          </a>
          <ul class="navbar-nav flex-row ms-auto align-items-center justify-content-center">
            <li class="nav-item dropdown">
              <div id="google_translate_element"></div>  
            </li>
            <li class="nav-item">
              <a class="nav-link notify-badge nav-icon-hover" href="javascript:void(0)" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight">
                  <i class="ti ti-basket"></i>
                  <span class="badge rounded-pill bg-danger fs-2">0</span>                   
              </a>
            </li>
             
            <li class="nav-item dropdown">
              <a class="nav-link pe-0" href="javascript:void(0)" id="drop1" data-bs-toggle="dropdown" aria-expanded="false">
                <div class="d-flex align-items-center">
                  <div class="user-profile-img">
                    <img src="{{ getImage(getFilePath('userProfile') . '/' . Auth::user()->image, null, true) }}" class="rounded-circle" width="35" height="35" alt="" />
                  </div>
                </div>
              </a>
              <div class="dropdown-menu content-dd dropdown-menu-end dropdown-menu-animate-up" aria-labelledby="drop1">
                <div class="profile-dropdown position-relative" data-simplebar>
                  <div class="py-3 px-7 pb-0">
                    <h5 class="mb-0 fs-5 fw-semibold">@lang('User Profile')</h5>
                  </div>
                  <div class="d-flex align-items-center py-9 mx-7 border-bottom">
                    <img src="{{ asset($activeTemplateTrue . 'dist/images/profile/user-1.jpg')}}" class="rounded-circle" width="80" height="80" alt="" />
                    <div class="ms-3">
                      <h5 class="mb-1 fs-3">{{Auth::user()->fullname}}</h5>
                      <span class="mb-1 d-block text-dark">{{Auth::user()->username}}</span>
                      <p class="mb-0 d-flex text-dark align-items-center gap-2">
                        <i class="ti ti-mail fs-4"></i> {{Auth::user()->email}}
                      </p>
                    </div>
                  </div>
                  <div class="message-body">
                    <a href="{{ route('user.profile.setting') }}" class="py-8 px-7 mt-8 d-flex align-items-center">
                      <span class="d-flex align-items-center justify-content-center bg-light rounded-1 p-6">
                        <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-account.svg')}}" alt="" width="24" height="24">
                      </span>
                      <div class="w-75 d-inline-block v-middle ps-3">
                        <h6 class="mb-1 bg-hover-primary fw-semibold">@lang('My Profile') </h6>
                        <span class="d-block text-dark">@lang('Account Settings')</span>
                      </div>
                    </a>
                    <a href="{{ route('ticket.index') }}" class="py-8 px-7 d-flex align-items-center">
                      <span class="d-flex align-items-center justify-content-center bg-light rounded-1 p-6">
                        <img src="{{ asset($activeTemplateTrue . 'dist/images/svgs/icon-inbox.svg')}}" alt="" width="24" height="24">
                      </span>
                      <div class="w-75 d-inline-block v-middle ps-3">
                        <h6 class="mb-1 bg-hover-primary fw-semibold">@lang('My Inbox')</h6>
                        <span class="d-block text-dark">@lang('Messages & Emails')</span>
                      </div>
                    </a>
                     
                  </div>
                  <div class="d-grid py-4 px-7 pt-8">
                    <div class="upgrade-plan bg-light-primary position-relative overflow-hidden rounded-4 p-4 mb-9">
                      <div class="row">
                        <div class="col-6">
                          <h5 class="fs-4 mb-3 w-50 fw-semibold text-dark">Unlimited Access</h5>
                          <button class="btn btn-primary text-white">Upgrade</button>
                        </div>
                        <div class="col-6">
                          <div class="m-n4">
                            <img src="{{ asset($activeTemplateTrue . 'dist/images/backgrounds/unlimited-bg.png')}}" alt="" class="w-100">
                          </div>
                        </div>
                      </div>
                    </div>
                    <a href="{{route('user.logout')}}" class="btn btn-outline-primary">Log Out</a>
                  </div>
                </div>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </header>
 
