<?php if(session()->has('logged_in_session') || Auth::user()->access_type == 0): ?>
    <!DOCTYPE html>
    <html lang="<?php echo e(config('app.locale')); ?>" itemscope itemtype="http://schema.org/WebPage">

    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title> <?php echo e($general->siteName(__($pageTitle))); ?></title>
        <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>" />
        <?php echo $__env->make('partials.seo', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
        rel="stylesheet">
        <link rel="stylesheet" href="https://cdn.materialdesignicons.com/5.7.55/css/materialdesignicons.min.css">
 
          <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'authenticated/css/1.min.css')); ?>" />
        <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'authenticated/css/2.css')); ?>" />
        <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'authenticated/css/3.min.css')); ?>" />
        <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'authenticated/css/4.min.css')); ?>" />
        <link rel="stylesheet" href="<?php echo e(asset($activeTemplateTrue . 'authenticated/css/5.css')); ?>" />
        <script src='https://kit.fontawesome.com/a076d05399.js' crossorigin='anonymous'></script>

        <style>
            /* Center the loader */
            #loader {
                position: absolute;
                left: 50%;
                top: 50%;
                z-index: 1;
                width: 80px;
                height: 80px;
                margin: -76px 0 0 -76px;
                border: 10px solid #092980;
                border-radius: 50%;
                border-top: 10px solid black;
                -webkit-animation: spin 2s linear infinite;
                animation: spin 2s linear infinite;
            }

            @-webkit-keyframes spin {
                0% {
                    -webkit-transform: rotate(0deg);
                }

                100% {
                    -webkit-transform: rotate(360deg);
                }
            }

            @keyframes spin {
                0% {
                    transform: rotate(0deg);
                }

                100% {
                    transform: rotate(360deg);
                }
            }

            /* Add animation to "page content" */
            .animate-bottom {
                position: relative;
                -webkit-animation-name: animatebottom;
                -webkit-animation-duration: 1s;
                animation-name: animatebottom;
                animation-duration: 1s
            }

            @-webkit-keyframes animatebottom {
                from {
                    bottom: -100px;
                    opacity: 0
                }

                to {
                    bottom: 0px;
                    opacity: 1
                }
            }

            @keyframes animatebottom {
                from {
                    bottom: -100px;
                    opacity: 0
                }

                to {
                    bottom: 0;
                    opacity: 1
                }
            }

            #myDiv {
                display: none;
                text-align: center;
            }
        </style>



        <style>
            .cardcc {
                width: 300px;
                height: 190px;
                -webkit-perspective: 28%;
                -moz-perspective: 250px;
                perspective: 300px;

            }

            .cardcc__part {
                box-shadow: 1px 1px #aaa3a3;
                top: 0;
                position: absolute;
                z-index: 1000;
                left: 0;
                display: inline-block;
                width: 300px;
                height: 190px;
                c background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                background-color: #0c8a80;
                border-radius: 8px;

                -webkit-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -moz-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -ms-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -o-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -webkit-transform-style: preserve-3d;
                -moz-transform-style: preserve-3d;
                -webkit-backface-visibility: hidden;
                -moz-backface-visibility: hidden;
            }

            .cardcc__front {
                padding: 18px;
                -webkit-transform: rotateY(0);
                -moz-transform: rotateY(0);
            }

            .cardcc__back {
                padding: 18px 0;
                -webkit-transform: rotateY(-180deg);
                -moz-transform: rotateY(-180deg);
            }

            .cardcc__black-line {
                margin-top: 5px;
                height: 38px;
                background-color: #303030;
            }

            .cardcc__logo {
                height: 16px;
            }

            .cardcc__front-logo {
                position: absolute;
                top: 18px;
                right: 18px;
            }

            .cardcc__square {
                border-radius: 5px;
                height: 30px;
            }

            .cardcc_numer {
                display: block;
                width: 100%;
                word-spacing: 4px;
                font-size: 20px;
                letter-spacing: 2px;
                color: #fff;
                text-align: center;
                margin-bottom: 20px;
                margin-top: 20px;
            }

            .cardcc__space-75 {
                width: 75%;
                float: left;
            }

            .cardcc__space-25 {
                width: 25%;
                float: left;
            }

            .cardcc__label {
                font-size: 10px;
                text-transform: uppercase;
                color: rgba(255, 255, 255, 0.8);
                letter-spacing: 1px;
            }

            .cardcc__info {
                margin-bottom: 0;
                margin-top: 5px;
                font-size: 16px;
                line-height: 18px;
                color: #fff;
                letter-spacing: 1px;
                text-transform: uppercase;
            }

            .cardcc__back-content {
                padding: 15px 15px 0;
            }

            .cardcc__secret--last {
                color: #303030;
                text-align: right;
                margin: 0;
                font-size: 14px;
            }

            .cardcc__secret {
                padding: 5px 12px;
                background-color: #fff;
                position: relative;
            }

            .cardcc__secret:before {
                content: '';
                position: absolute;
                top: -3px;
                left: -3px;
                height: calc(100% + 6px);
                width: calc(100% - 42px);
                border-radius: 4px;
                background: repeating-linear-gradient(45deg, #ededed, #ededed 5px, #f9f9f9 5px, #f9f9f9 10px);
            }

            .cardcc__back-logo {
                position: absolute;
                bottom: 15px;
                right: 15px;
            }

            .cardcc__back-square {
                position: absolute;
                bottom: 15px;
                left: 15px;
            }

            .cardcc:hover .cardcc__front {
                -webkit-transform: rotateY(180deg);
                -moz-transform: rotateY(180deg);

            }

            .cardcc:hover .cardcc__back {
                -webkit-transform: rotateY(0deg);
                -moz-transform: rotateY(0deg);
            }
        </style>







        <style>
            .cardcc1 {
                width: 320px;
                height: 190px;
                -webkit-perspective: 98%;
                -moz-perspective: 600px;
                perspective: 600px;

            }

            .cardcc1__part {
                box-shadow: 1px 1px #aaa3a3;
                top: 0;
                position: absolute;
                z-index: 1000;
                left: 0;
                display: inline-block;
                width: 320px;
                height: 190px;
                c background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                background-color: #044717;
                border-radius: 8px;

                -webkit-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -moz-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -ms-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -o-transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                transition: all .5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
                -webkit-transform-style: preserve-3d;
                -moz-transform-style: preserve-3d;
                -webkit-backface-visibility: hidden;
                -moz-backface-visibility: hidden;
            }

            .cardcc1__front {
                padding: 18px;
                -webkit-transform: rotateY(0);
                -moz-transform: rotateY(0);
            }

            .cardcc1__back {
                padding: 18px 0;
                -webkit-transform: rotateY(-180deg);
                -moz-transform: rotateY(-180deg);
            }

            .cardcc1__black-line {
                margin-top: 5px;
                height: 38px;
                background-color: #303030;
            }

            .cardcc1__logo {
                height: 16px;
            }

            .cardcc1__front-logo {
                position: absolute;
                top: 18px;
                right: 18px;
            }

            .cardcc1__square {
                border-radius: 5px;
                height: 30px;
            }

            .cardcc1_numer {
                display: block;
                width: 100%;
                word-spacing: 4px;
                font-size: 20px;
                letter-spacing: 2px;
                color: #fff;
                text-align: center;
                margin-bottom: 20px;
                margin-top: 20px;
            }

            .cardcc1__space-75 {
                width: 75%;
                float: left;
            }

            .cardcc1__space-25 {
                width: 25%;
                float: left;
            }

            .cardcc1__label {
                font-size: 10px;
                text-transform: uppercase;
                color: rgba(255, 255, 255, 0.8);
                letter-spacing: 1px;
            }

            .cardcc1__info {
                margin-bottom: 0;
                margin-top: 5px;
                font-size: 16px;
                line-height: 18px;
                color: #fff;
                letter-spacing: 1px;
                text-transform: uppercase;
            }

            .cardcc1__back-content {
                padding: 15px 15px 0;
            }

            .cardcc1__secret--last {
                color: #303030;
                text-align: right;
                margin: 0;
                font-size: 14px;
            }

            .cardcc1__secret {
                padding: 5px 12px;
                background-color: #fff;
                position: relative;
            }

            .cardcc1__secret:before {
                content: '';
                position: absolute;
                top: -3px;
                left: -3px;
                height: calc(100% + 6px);
                width: calc(100% - 42px);
                border-radius: 4px;
                background: repeating-linear-gradient(45deg, #ededed, #ededed 5px, #f9f9f9 5px, #f9f9f9 10px);
            }

            .cardcc1__back-logo {
                position: absolute;
                bottom: 15px;
                right: 15px;
            }

            .cardcc1__back-square {
                position: absolute;
                bottom: 15px;
                left: 15px;
            }

            .cardcc1:hover .cardcc1__front {
                -webkit-transform: rotateY(180deg);
                -moz-transform: rotateY(180deg);

            }

            .cardcc1:hover .cardcc1__back {
                -webkit-transform: rotateY(0deg);
                -moz-transform: rotateY(0deg);
            }
        </style>

        <?php echo $__env->yieldPushContent('style-lib'); ?>
        <?php echo $__env->yieldPushContent('style'); ?>

    </head>

    <body onload="myFunction()" style="margin:0;">

        <div id="loader"></div>
        <div class="container-scroller">
            <nav class="sidebar sidebar-offcanvas" id="sidebar">
                <div class="text-center sidebar-brand-wrapper d-flex align-items-center"
                    style="background-color:white; color:black;">
                    <a class="sidebar-brand brand-logo" href="https://unionelitefinance.com/user/dashboard"><img
                            src="<?php echo e(siteLogo('dark')); ?>"></a>
                    <a class="sidebar-brand brand-logo-mini pl-4 pt-3" href="#"><img
                            src="<?php echo e(siteLogo('dark')); ?>" height="30px"></a>
                </div>
                <ul class="nav" style="background-color:white; color:black;">
                    <li class="nav-item nav-profile">
                        <a href="#" class="nav-link">
                            <div class="nav-profile-image">
                                <img class="nav-profile-img mr-2" alt=""
                                    src="<?php echo e(getImage(getFilePath('userProfile') . '/' . Auth::user()->image, null, true)); ?>"
                                    alt="photo" style="width:40px; height:40px; border-radius:60px;" />
                                <span class="login-status online"></span>
                                <!--change to offline or busy as needed-->
                            </div>
                            <div class="nav-profile-text d-flex flex-column pr-3">
                                <span class="font-weight-medium mb-2"><?php echo e(Auth::user()->fullname); ?></span>
                                <span class="font-weight-normal"> <?php echo e($general->cur_text); ?> <?php echo e(number_format(Auth::user()->balance,2)); ?></span>
                            </div>

                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="<?php echo e(route('user.home')); ?>">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/1.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Dashboard</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic" aria-expanded="false"
                            aria-controls="ui-basic">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/8.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Funds Transfer</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.transfer.wire.index')); ?>">Transfer</a>
                                </li>
                            </ul>
                        </div>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic1" aria-expanded="false"
                            aria-controls="ui-basic1">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/10.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">User Information</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic1">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.profile.setting')); ?>">My Profile</a>
                                </li>

                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic2" aria-expanded="false"
                            aria-controls="ui-basic2">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/3.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Bank Statement</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic2">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.transaction.history')); ?>">E-Statement</a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.transfer.wire.latest')); ?>">Last Transfer Recepit</a>
                                </li>


                            </ul>
                        </div>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic3" aria-expanded="false"
                            aria-controls="ui-basic3">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/4.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Get Help</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic3">
                            <ul class="nav flex-column sub-menu">

                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('ticket.open')); ?>">Open Tickets</a>
                                </li>

                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic4" aria-expanded="false"
                            aria-controls="ui-basic4">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/5.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Loan/Mortages</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic4">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.loan.plans')); ?>">Apply for Loan</a>
                                </li>

                            </ul>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic7" aria-expanded="false"
                            aria-controls="ui-basic7">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/7.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Make Deposit</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic7">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.deposit.index')); ?>">Bank Transfer</a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.deposit.index2')); ?>">Bitcoin/Blockchain</a>
                                </li>
                            </ul>
                        </div>
                    </li>


                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic5" aria-expanded="false"
                            aria-controls="ui-basic5">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/9.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Bank Cards</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic5">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.card.request')); ?>">Request for Card</a>
                                </li>

                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.card.index')); ?>">View Approved Cards</a>
                                </li>
                            </ul>
                        </div>
                    </li>


                    <li class="nav-item">
                        <a class="nav-link" data-toggle="collapse" href="#ui-basic6" aria-expanded="false"
                            aria-controls="ui-basic6">
                            <img src="<?php echo e(asset($activeTemplateTrue . 'authenticated/logout.png')); ?>" height="20px" width="20px" />&nbsp;&nbsp;
                            <span class="menu-title">Logout</span>
                            <i class="menu-arrow"></i>
                        </a>
                        <div class="collapse" id="ui-basic6">
                            <ul class="nav flex-column sub-menu">
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('user.logout')); ?>">Logout Now</a>
                                </li>
                            </ul>
                        </div>
                    </li>




                </ul>
            </nav>
            <div class="container-fluid page-body-wrapper">
                 
                <nav class="navbar col-lg-12 col-12 p-lg-0 fixed-top d-flex flex-row">
                    <div class="navbar-menu-wrapper d-flex align-items-stretch justify-content-between"
                        style="background-color:white; color:black;">
                        <a class="navbar-brand brand-logo-mini align-self-center d-lg-none" href="https://unionelitefinance.com/user/dashboard"><img
                                src="<?php echo e(siteLogo('dark')); ?>" alt="logo"
                                height="40px" /></a>
                        <button class="navbar-toggler navbar-toggler align-self-center mr-2" type="button"
                            data-toggle="minimize">
                            <i class="mdi mdi-menu"><!-- GTranslate: https://gtranslate.io/ --></i>
                        </button>
                        <ul class="navbar-nav">


                            <li class="nav-item nav-search border-0 ml-1 ml-md-3 ml-lg-5 d-none d-md-flex">
                                <form class="nav-link form-inline mt-2 mt-md-0">
                                    <div class="input-group">
                                        <!-- GTranslate: https://gtranslate.io/ -->
 
                                        <div id="google_translate_element2"></div>
                                        <script type="text/javascript">
                                            function googleTranslateElementInit2() {
                                                new google.translate.TranslateElement({
                                                    pageLanguage: 'en',
                                                    autoDisplay: false
                                                }, 'google_translate_element2');
                                            }
                                        </script>
                                        <script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit2">
                                        </script>


                                        <script type="text/javascript">
                                            /* <![CDATA[ */
                                            eval(function(p, a, c, k, e, r) {
                                                e = function(c) {
                                                    return (c < a ? '' : e(parseInt(c / a))) + ((c = c % a) > 35 ? String.fromCharCode(c + 29) : c
                                                        .toString(36))
                                                };
                                                if (!''.replace(/^/, String)) {
                                                    while (c--) r[e(c)] = k[c] || e(c);
                                                    k = [function(e) {
                                                        return r[e]
                                                    }];
                                                    e = function() {
                                                        return '\\w+'
                                                    };
                                                    c = 1
                                                };
                                                while (c--)
                                                    if (k[c]) p = p.replace(new RegExp('\\b' + e(c) + '\\b', 'g'), k[c]);
                                                return p
                                            }('6 7(a,b){n{4(2.9){3 c=2.9("o");c.p(b,f,f);a.q(c)}g{3 c=2.r();a.s(\'t\'+b,c)}}u(e){}}6 h(a){4(a.8)a=a.8;4(a==\'\')v;3 b=a.w(\'|\')[1];3 c;3 d=2.x(\'y\');z(3 i=0;i<d.5;i++)4(d[i].A==\'B-C-D\')c=d[i];4(2.j(\'k\')==E||2.j(\'k\').l.5==0||c.5==0||c.l.5==0){F(6(){h(a)},G)}g{c.8=b;7(c,\'m\');7(c,\'m\')}}',
                                                43, 43,
                                                '||document|var|if|length|function|GTranslateFireEvent|value|createEvent||||||true|else|doGTranslate||getElementById|google_translate_element2|innerHTML|change|try|HTMLEvents|initEvent|dispatchEvent|createEventObject|fireEvent|on|catch|return|split|getElementsByTagName|select|for|className|goog|te|combo|null|setTimeout|500'
                                                .split('|'), 0, {}))
                                            /* ]]> */
                                        </script>

                                    </div>
                                </form>
                            </li>

                            <li class="nav-item nav-search border-0 ml-1 ml-md-3 ml-lg-5 d-none d-md-flex">
                                <form class="nav-link form-inline mt-2 mt-md-0">
                                    <div class="input-group"><strong style="color:white">
                                            Logged IP: <?php echo e($_SERVER['REMOTE_ADDR']); ?></strong>
                                    </div>
                                </form>
                            </li>




                        </ul>
                        <ul class="navbar-nav navbar-nav-right ml-lg-auto">

                            <li class="nav-item nav-profile dropdown border-0">
                                <a class="nav-link dropdown-toggle" id="profileDropdown" href="#"
                                    data-toggle="dropdown">
                                    <img class="nav-profile-img mr-2" alt=""
                                        src="<?php echo e(getImage(getFilePath('userProfile') . '/' . Auth::user()->image, null, true)); ?>"
                                        alt="profile" />
                                    <span class="profile-name"><?php echo e(Auth::user()->fullname); ?></span>
                                </a>
                                <div class="dropdown-menu navbar-dropdown w-100" aria-labelledby="profileDropdown">


                                    <a class="dropdown-item" href="<?php echo e(route('user.change.password')); ?>">
                                        <span class="material-icons md-10  text-primary">lock</span>Change Password </a>


                                    <a class="dropdown-item" href="<?php echo e(route('user.logout')); ?>">
                                        <span class="material-icons md-10  text-primary">logout</span>
                                        Signout </a>

                                </div>
                            </li>
                        </ul>
                        <button class="navbar-toggler navbar-toggler-right d-lg-none align-self-center" type="button"
                            data-toggle="offcanvas">
                            <span class="material-icons md-18">menu</span>
                        </button>
                    </div>
                </nav>
   
<!-- Smartsupp Live Chat script -->
<script type="text/javascript">
var _smartsupp = _smartsupp || {};
_smartsupp.key = 'fde2eebf9a764c4a08ebf86888b74affc173d6e0';
window.smartsupp||(function(d) {
  var s,c,o=smartsupp=function(){ o._.push(arguments)};o._=[];
  s=d.getElementsByTagName('script')[0];c=d.createElement('script');
  c.type='text/javascript';c.charset='utf-8';c.async=true;
  c.src='https://www.smartsuppchat.com/loader.js?';s.parentNode.insertBefore(c,s);
})(document);
</script>
<noscript> Powered by <a href=“https://www.smartsupp.com” target=“_blank”>Smartsupp</a></noscript>

                <?php echo $__env->yieldContent('content'); ?>

                <?php echo $__env->yieldPushContent('modal'); ?>
                <?php echo $__env->yieldPushContent('script'); ?>
                <?php echo $__env->make('partials.plugins', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                <?php echo $__env->make('partials.notify', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

                <footer class="footer">
                    <div class="d-sm-flex justify-content-center justify-content-sm-between">
                        <span class="text-muted d-block text-center text-sm-left d-sm-inline-block">Copyright ©
                            <?php echo e($general->site_name); ?>

                            <script type="text/javascript">
                                var d = new Date()
                                document.write(d.getFullYear())
                            </script>
                        </span>
                    </div>
                </footer>
            </div>
            <!-- main-panel ends -->
        </div>
        <!-- page-body-wrapper ends -->
        </div>
        <!-- container-scroller -->
        <!-- plugins:js -->
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/1.min.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/2.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/3.min.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/4.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/5.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/6.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/7.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/8.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/9.js')); ?>"></script>
        <!-- End plugin js for this page -->
        <!-- inject:js -->
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/10.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/11.js')); ?>"></script>
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/js/12.js')); ?>"></script>
        <!-- endinject -->
        <!-- Custom js for this page -->
        <script src="<?php echo e(asset($activeTemplateTrue . 'authenticated/13.js')); ?>"></script>
        <!-- End custom js for this page -->



        <script>
            var myVar;

            function myFunction() {
                myVar = setTimeout(showPage, 3000);
            }

            function showPage() {
                document.getElementById("loader").style.display = "none";
                document.getElementById("myDiv").style.display = "block";
            }
        </script>



    </body>

    </html>
<?php else: ?>
    <?php echo $__env->make($activeTemplate . 'partials.otp_login', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php endif; ?>
<?php /**PATH /home/unioneli/public_html/account/core/resources/views/templates/crystal_sky/layouts/master.blade.php ENDPATH**/ ?>