<?php $__env->startSection('panel'); ?>
    <div class="row">
        <div class="col-lg-12">
            <div class="card">
                <form action="" method="post">
                    <?php echo csrf_field(); ?>
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Status'); ?></label>
                                    <input name="status" data-width="100%" data-height="50" data-onstyle="-success" data-offstyle="-danger" data-bs-toggle="toggle" data-on="<?php echo app('translator')->get('Enable'); ?>" data-off="<?php echo app('translator')->get('Disabled'); ?>" type="checkbox" <?php if(@$general->maintenance_mode): ?> checked <?php endif; ?>>
                                </div>
                            </div>
                            <div class="col-md-7">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Status'); ?></label>
                                    <input class="form-control" name="heading" type="text" value="<?php echo e(@$maintenance->data_values->heading); ?>">
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label><?php echo app('translator')->get('Description'); ?></label>
                            <textarea class="form-control nicEdit" name="description" rows="10"><?php echo @$maintenance->data_values->description ?></textarea>
                        </div>
                    </div>
                    <?php $hasPermission = App\Models\Role::hasPermission('admin.maintenance.mode.submit')  ? 1 : 0;
            if($hasPermission == 1): ?>
                        <div class="card-footer">
                            <button class="btn btn--primary w-100 h-45" type="submit"><?php echo app('translator')->get('Submit'); ?></button>
                        </div>
                    <?php endif ?>
                </form>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/clievsenfina/public_html/core/resources/views/admin/setting/maintenance.blade.php ENDPATH**/ ?>