
<?php $__env->startSection('panel'); ?>
    <div class="row">
        <div class="col-md-12">
            <div class="card overflow-hidden">
                <div class="card-body">
                    <form action="<?php echo e(route('admin.setting.notification.push.setting')); ?>" method="POST">
                        <?php echo csrf_field(); ?>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('API Key'); ?></label>
                                    <input class="form-control" name="apiKey" type="text" value="<?php echo e(@$general->push_configuration->apiKey); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Auth Domain'); ?></label>
                                    <input class="form-control" name="authDomain" type="text" value="<?php echo e(@$general->push_configuration->authDomain); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Project ID'); ?></label>
                                    <input class="form-control" name="projectId" type="text" value="<?php echo e(@$general->push_configuration->projectId); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Storage Bucket'); ?></label>
                                    <input class="form-control" name="storageBucket" type="text" value="<?php echo e(@$general->push_configuration->storageBucket); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Messageing Sender ID'); ?></label>
                                    <input class="form-control" name="messagingSenderId" type="text" value="<?php echo e(@$general->push_configuration->messagingSenderId); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('App ID'); ?></label>
                                    <input class="form-control" name="appId" type="text" value="<?php echo e(@$general->push_configuration->appId); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Measurment ID'); ?></label>
                                    <input class="form-control" name="measurementId" type="text" value="<?php echo e(@$general->push_configuration->measurementId); ?>" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label><?php echo app('translator')->get('Server Key'); ?></label>
                                    <input class="form-control" name="serverKey" type="text" value="<?php echo e(@$general->push_configuration->serverKey); ?>" required>
                                </div>
                            </div>
                        </div>
                        <?php $hasPermission = App\Models\Role::hasPermission('admin.setting.notification.push.setting')  ? 1 : 0;
            if($hasPermission == 1): ?>
                            <button class="btn btn--primary h-45 w-100" type="submit"><?php echo app('translator')->get('Submit'); ?></button>
                        <?php endif ?>
                    </form>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/unioneli/public_html/account/core/resources/views/admin/notification/push_setting.blade.php ENDPATH**/ ?>